Fn Command

func.h
1 class Fn_Test
2 {
3 public:
4 const char *member(char,int) throw(std::out_of_range);
5 };
6
7 const char *Fn_Test::member(char c,int n) throw(std::out_of_range) {}
8
9 /*! \class Fn_Test
10 * \brief Fn_Test class.
11 *
12 * Details about Fn_Test.
13 */
14
15 /*! \fn const char *Fn_Test::member(char c,int n)
16 * \brief A member function.
17 * \param c a character.
18 * \param n an integer.
19 * \exception std::out_of_range parameter is out of range.
20 * \return a character pointer.
21 */
Fn_Test
Fn_Test class.
Definition: func.h:1
Fn_Test::member
const char * member(char, int)
A member function.
Definition: func.h:7